The variadic/size.hpp header defines a variadic macro that gives the number of comma-separated elements in the variadic data.

#### Usage

#include <boost/preprocessor/variadic/size.hpp>

#### Contents

- BOOST_PP_VARIADIC_SIZE (v)

© Copyright Edward Diener 2011,2013

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)